/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */

body {
  margin: 0;
  padding: 0;
  background: #F2F2F2;
  color: #666;
  }

p { line-height: 1.5; }

article { clear: both; }

#page {
  position: relative;
  background: #FFF url(../images/page-bkgd.png) 0 0 repeat-y scroll;
  }
.sidebar-second #page {
  background: #FFF url(../images/page-bkgd-sidebar-second.gif) 0 0 repeat-y scroll;
  }

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */

#header {
  background: #EEE url(../images/home-header.png) 0 0 no-repeat scroll;
  height: 107px;
  position: relative;
  }

#logo { /* Wrapping link for logo */
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}
#logo img {
  vertical-align: bottom;
}

#name-and-slogan { /* Wrapper for website name and slogan */
  float: left;
}

h1#site-name { /* The name of the website */
  width: 220px;
  height: 60px;
  position: absolute;
  left: 20px;
  top: 10px;
  margin: 0;
  padding: 0;
  }
#site-name a:link,
#site-name a:visited,
#site-name a:hover,
#site-name a:active {
  display: block;
  width: 220px;
  height: 60px;
  text-indent: -9999px;
  }

#site-slogan { /* The slogan (or tagline) of a website */
  display: none;
}

.region-header { /* Wrapper for any blocks placed in the header region */
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */

#main {
}

/*
 * Content
 */

#content {
}

.region-highlighted {
}

.breadcrumb { /* The path to the current page in the form of a list of links */
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title, /* Comment title */
.views-field-title { /* Title field */
  margin: 0.5em 0 1em;
  }
.views-field-title h2.node-title {
  margin: 0;
  }
h1.title {
  color: #09A8C8;
  font-size: 120%;
  text-transform: uppercase;
  /*margin: 1em 0 2em;*/
  }

tr.even { /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status { /* Normal priority messages */
}

div.warning,
tr.warning { /* Medium priority messages */
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error { /* High priority messages. See also the .error declaration below. */
}

.error { /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning { /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.tabs { /* See also the tabs.css file. */
}

.region-help { /* Help text on a page */
}

.more-help-link { /* Link to more help */
}

.region-content { /* Wrapper for the actual page content */
}

ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}


.feed-icon { /* The link to the RSS or Atom feed for the current list of content */
}

.more-link { /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */

.region-sidebar-first {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */

.region-sidebar-second {
  /*background: #FFF url(../images/sidebar-bkgd.png) 0 0 repeat-y scroll;*/
  }

.region-sidebar-second .block {
  background: transparent url(../images/sidebar-block-break.gif) right bottom no-repeat scroll;
  margin-left: -10px;
  margin-right: -10px;
  padding: 0 10px 30px;
  }
.region-sidebar-second #block-block-22 {  /* temp hacky way to tighten up an additional sidebar ad */
  padding: 0 10px 10px;
}
.region-sidebar-second #block-block-22 p {  /* temp hacky way to tighten up an additional sidebar ad */
  margin: 0;
}
.region-sidebar-second .block.last {
  background: none;
  }
.region-sidebar-second .block h2.block-title {
  /* background: #FFF url(../images/sidebar-head-bkgd.png) left top no-repeat scroll; */
  margin-top: 0;
  padding-top: 10px;
  }
.region-sidebar-second .block.first h2.block-title {
  padding-top: 10px;
  }

/*
 * Footer
 */

#footer {
  /*text-align: center;*/
  font-size: x-small;
  text-transform: uppercase;
  /*font-weight: bold;*/
  padding: 0;
  margin-bottom: 1em;
  background: #FFF;
  }
#block-block-11 {
  /*background: #E8E8E8;*/
  color: #666;
  border: 1px solid #DDD;
  margin: 0;
  padding: 0 0 0 1em;
  }
/*
 * Page bottom
 */

.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
}

/*
  Front Page Special Items
*/
#recent-items {
  border-top: 1px solid #CCC;
  }
#recent-items .column {
  float: left;
  padding: 1em 10px;
  }

/*
#front-col-1 {
  width: 634px;
  border-right: 1px solid #DDD;
  margin-right: -636px;
  }
#front-col-2 {
  width: 324px;
  margin: 0 -324px 0 635px;
  border-left: 1px solid #DDD;
  }
*/

br.clear { clear: both; }

.front #page-title { display: none; }

.front .sidebar-second .region-sidebar-second {
  width: 315px;
  margin-left: 665px;
  }

.front .sidebar-second #content {
  width: 645px;
  margin-left: 0px;
  margin-right: -665px;
}

.front .sidebar-second .region-sidebar-second {
  width: 315px;
  margin-left: 665px;
  margin-right: -1000px;
  }

/*
 * Wordpress imported styles
 */
img.alignleft { float: left; margin: 0 1em 1.5em 0; }
img.alignright { float: right; margin: 0 0 1.5em 1em; }

/*
  Add Comment Link - Hacked because the built-in one isn't working in Views
*/
a.add-comment, a.read-more,
.comment-add a, .node-readmore a {
  font-size: 90%;
  }
a.add-comment, a.read-more {
  float: left;
  width: 150px;
  }
a.add-comment {
  margin: 4px 0 0 420px;
  margin-right: -570px;
  }
a.read-more {
  margin: 4px 0 0 340px;
  margin-right: -490px;
  }

.view-id-csr_news a.read-more {
  margin: 4px 0 0 220px;
  margin-right: -370px;
  }

/* Front Page Blog List May 2013 */

/*
 * Make links that open new windows more obvious
 */
/*:link[target="_blank"],
:visited[target="_blank"],
:link[target="_new"],
:visited[target="_new"] { cursor: crosshair; } */

/* User Bio Page */
.page-user .field-name-field-headshot {
  float: left;
  margin: 0 1em 1em 0;
  }
.page-user .field-name-field-blogger-name {
  font-weight: bold;
  font-size: 120%;
  margin-bottom: 1em;
  }
.page-user .field-name-field-bio {
  line-height: 1.5;
  }
.page-user h1.title { display: none; }
.page-user .profile {
  border-bottom: 2px solid #888;
  padding: 1em;
  background: #EEE;
  }

.page-user .field-name-field-headshot img { border: 2px solid black; }


.front .region-sidebar-second .block.first{
padding-top:7px;
}
.region-sidebar-second .block.first{
padding-top:0;
padding-bottom: 5px;
}
.region-sidebar-second .block.first p { 
  margin-top: 10px; 
}

body.node-type-fmr .field-item, body.node-type-fmr .field-label { color: #666; }
body.node-type-fmr .field-type-text-with-summary .field-label { margin-top: 20px; }

body.node-type-fmr .field-name-field-fmr-primary-category {
  display: block;
  border-top: 1px solid #888;
  padding-top: 1em;
  }
.kwlabel { font-weight: bold; text-transform: uppercase; }
.kwlabel a:hover { text-decoration: none; }


body.node-type-blog-entry .node-blog-entry .field-name-body img { margin: 0 1em 1em 0; }

/* put admin tabs someplace convenient */

.tabs.primary {
  position: absolute;
  left: 0;
  top: 89px;
  }
.simplemenu-enabled .tabs.primary { top: 128px; }

.view-display-id-csr_videos a.video-embed-link {
  float: left;
  font-size: 80%;
  padding: 5px 0;
  }
.view-display-id-csr_videos .embed-video-textfield {
  width: 204px;
  float: left;
  }
#views-exposed-form-csr-news-csr-videos .views-submit-button {
  clear: both;
  }
#views-exposed-form-csr-news-csr-videos .description {
  display: none;
  }

.node-type-jm-event #content .field {
  padding-left: 220px;
  float: left;
  }
.node-type-jm-event #content .field-name-field-event-image {
  padding-left: 0;
  width: 200px;
  margin-right: -200px;
  }

.page-csr-events #content { position: relative; }


/* Pager */
.item-list .pager { padding: 0; font-size: 90%; }
.item-list .pager li { padding: 0 0.5em; }

